Subject: Ticket Assigned - delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 17 Oct 2021 08:52:26 +0000

Hi Manish Kumar,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery User                    Thank you for your order. Order 1607905128 for Floral Print High Neck A-line ... +3more item(s) for OMR 21.6 is confirmed. Expect delivery by 21-10-2021.           04:41 PM, 16th Oct                   Mohad                   Hey, Thank you for contacting us. My name is Kabir , I will be happy to assist you.           04:42 PM, 16th Oct                     User                    Above is my order no placed in Oman. Is it possible to early delivery as my wife Birthday is in 2 days.           04:43 PM, 16th Oct                     User                    Can u speed up the delivery for above order           04:43 PM, 16th Oct                   Mohad                   Thank you for sharing the order details. Please allow me a moment to check this for you.           04:44 PM, 16th Oct                     User                    Ok           04:44 P
 M, 16th Oct                   Mohad                   Thank you for allowing me the time to check. I appreciate your patience.           04:48 PM, 16th Oct                   Mohad                   I would like to inform you that your order (1607905128 ) is placed successfully on Oct 15, 2021. Please note the delivery time frame is 2-6 business days. And you will be informed once your order is ready for delivery.           04:50 PM, 16th Oct                   Mohad                   We will make sure to deliver it as early as possible           04:50 PM, 16th Oct                     User                    Thanks ... hoping for early delivery.           04:51 PM, 16th Oct                   Mohad                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           04:54 PM, 16th Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3232544